<!-- =====================================================================  -->
<!-- This file contains AbiSuite Preferences.  AbiSuite is a suite of Open  -->
<!-- Source desktop applications developed by AbiSource, Inc.  Information  -->
<!-- about this application can be found at http://www.abisource.com        -->
<!-- You should not edit this file by hand.                                 -->
<!-- =====================================================================  -->

<!--         Build_ID          = unknown -->
<!--         Build_Version     = 3.0.2 -->
<!--         Build_CompileTime = 19:24:32 -->
<!--         Build_CompileDate = Jun 25 2020 -->

<AbiPreferences app="Abiword" ver="1.0">

	<Select
	    scheme="_custom_"
	    autosaveprefs="1"
	    useenvlocale="1"
	/>

	<!-- The following scheme, _builtin_, contains the built-in application
	**** defaults and adjusted by the installation system defaults.  This scheme
	**** is only written here as a reference.  Any schemes following this one
	**** only list values that deviate from the built-in values.
	**** Items values must observe XML encoding for double quote (&quot;),
	**** ampersand (&amp;), and angle brackets (&lt; and &gt;).
	-->

	<Scheme
		name="_builtin_"
		SpellCheckNumbers="1"
		AutoSaveFilePeriod="5"
		StandardBarVisible="1"
		CursorBlink="1"
		RulerVisible="1"
		InsertMode="1"
		TableBarVisible="0"
		LatinLigatures="0"
		ColorRevision1="ab04fe"
		/>

	<Scheme
		name="_custom_"
		ZoomPercentage="150"
		/>

	<Recent
		max="9"
		/>

	<Geometry
		width="960"
		height="668"
		posx="150"
		posy="150"
		flags="11"
		/>

	<Log>
	<!-- [27/06/2020 18:28:33] message: gr_Win32USPGraphics - usp10.dll: 1.626.7601.23894 -->
	</Log>

	<Fonts include="0">
	<!--
	     Here you can put a list of fonts to limit the fonts that appear 
	     in the font UI:

		<Face name="some face"/>

	     The include attribute of 'Fonts' controls the significance of 
	     the list:
	     include="1" - limit fonts to those listed
	     include="0" - exclude the listed fonts from the system font list
	-->
	</Fonts>

</AbiPreferences>
